<?php

require_once(__DIR__ . '/includes/errorlog.php');
require_once(__DIR__ . '/includes/init.php');
require_once(__DIR__ . '/includes/post_types.php');
require_once(__DIR__ . '/includes/post-brochures.php');
require_once(__DIR__ . '/includes/post-conseils.php');
require_once(__DIR__ . '/includes/admin.php');
require_once(__DIR__ . '/includes/logos.php');
require_once(__DIR__ . '/includes/taxonomy.php');
require_once(__DIR__ . '/includes/utilities.php');
require_once(__DIR__ . '/includes/navwalker.php');
require_once(__DIR__ . '/includes/templates.php');
require_once(__DIR__ . '/includes/api.php');
require_once(__DIR__ . '/includes/wysiwyg.php');
require_once(__DIR__ . '/includes/search.php');
require_once(__DIR__ . '/includes/rooting.php');
require_once(__DIR__ . '/includes/forms.php');
require_once(__DIR__ . '/includes/admin-columns.php');
